@charset "utf-8";

.mlinkbox {

	float: left;

	height: 120px;

	width: 155px;

	padding-right: 8px;

}

.mlinkbox p{

	margin:0px;

}



.topicarea490 dl{

	margin:0px;

	padding:10px;

}





.topicarea490 dl dt{

	width:100px;

	float:left;

	margin:0px;

	padding:0px;

}

.topicarea490 dl dd{

	width:370px;

	float:left;

	margin:0px;

	padding:0px;

}



.article{

	padding:10px;

	clear:both;

}



.topicfoot490{

	text-align:right;

	height:12px;

	color:#333333;

	width:480px;

	padding:5px;

	line-height:12px;

	background-image:url(../images/common/foot490bg.jpg);

}